## omlib-manualtracking 20150801~224607~git~master

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ManualTracking.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
