## omlib-manualtracking 20150801-224607~git~master

=== debian/changelog ===
omlib-manualtracking (20150801-224607~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 17 Aug 2015 19:03:19 +0200
