=== debian/control ===
Source: omlib-manualtracking
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-manualtracking
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ManualTracking is a Modelica library
 ManualTracking is a Modelica library
